## ros-noetic-cpr-onav-description 0.1.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(cpr_onav_description)

find_package(catkin REQUIRED)

catkin_package()

install(
  DIRECTORY config launch meshes scripts urdf
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)
