=== debian/control ===
Source: ros-noetic-cpr-onav-description
Section: misc
Priority: optional
Maintainer: José Mastrangelo <jmastrangelo@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-lms1xx, ros-noetic-realsense2-description, ros-noetic-velodyne-description
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cpr-onav-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-lms1xx, ros-noetic-realsense2-description, ros-noetic-urdf, ros-noetic-velodyne-description, ros-noetic-xacro
Description: Clearpath OutdoorNav URDF description
